1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

rebuild apache on Plesk 8.2.1/FreeBSD

Discussion in 'Plesk for Linux - 8.x and Older' started by curtis, Dec 13, 2007.

  1. curtis

    curtis Guest

    0
     
    Hi,

    Wondering if anyone has had any luck updating Plesk to the latest Apache 2.0.x on the FreeBSD platform? I have updated the FreeBSD to 6.2p9 on a couple of our servers with no problem, but that still leaves Plesk with an insecure version of Apache...

    Not to mention that trying to update the openssl (via linking libssl.so.4 -> libssl.so.5) kills Apache. Any advice on this? I'm guessing that I could either update to the latest (old) version of OpenSSL to be libssl.so.4 maybe? What version would that be? I'd like to get these patched up and would appreciate any advice.

    Thanks,
    Curtis
     
Loading...